Bug#340534: marked as done (twinkle is not installable on sid)

Debian Bug Tracking System owner at bugs.debian.org
Thu Nov 24 17:33:07 UTC 2005

Your message dated Thu, 24 Nov 2005 09:17:05 -0800
with message-id <E1EfKiX-0000Ad-La at spohr.debian.org>
and subject line Bug#340534: fixed in twinkle 0.4.1-3
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

Received: (at submit) by bugs.debian.org; 23 Nov 2005 23:46:32 +0000
>From mikael at hem.za.org Wed Nov 23 15:46:32 2005
Return-path: <mikael at hem.za.org>
Received: from 84-217-21-187.tn.glocalnet.net ([] helo=mulder.hem.za.org)
	by spohr.debian.org with esmtp (Exim 4.50)
	id 1Ef4Js-0004J3-6i
	for submit at bugs.debian.org; Wed, 23 Nov 2005 15:46:32 -0800
Received: from skinner.hem.za.org ([fec0::202:44ff:fe1d:d021])
	by mulder.hem.za.org with esmtps (TLS-1.0:RSA_AES_256_CBC_SHA:32)
	(Exim 4.50)
	id 1Ef4Jx-0008Li-4F; Thu, 24 Nov 2005 00:46:37 +0100
Received: from mikael by skinner.hem.za.org with local (Exim 4.52)
	id 1Ef4Ju-0001C5-Bf; Thu, 24 Nov 2005 00:46:34 +0100
Date: Thu, 24 Nov 2005 00:46:34 +0100
From: Mikael Magnusson <mikma at users.sourceforge.net>
To: Debian Bug Tracking System <submit at bugs.debian.org>
Subject: twinkle is not installable on sid
Message-ID: <20051123234634.GA4376 at skinner.hem.za.org>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline
X-Reportbug-Version: 3.17
User-Agent: Mutt/1.5.9i
Sender: Mikael Magnusson <mikael at hem.za.org>
Delivered-To: submit at bugs.debian.org
X-Spam-Checker-Version: SpamAssassin 2.60-bugs.debian.org_2005_01_02 
	(1.212-2003-09-23-exp) on spohr.debian.org
X-Spam-Status: No, hits=-8.0 required=4.0 tests=BAYES_00,HAS_PACKAGE 
	autolearn=no version=2.60-bugs.debian.org_2005_01_02

Package: twinkle
Version: 0.4.1-1
Severity: grave
Justification: renders package unusable

twinkle is not installable on sid i386, since it depends on
kdelibs4c2 (>= 4:3.4.3-1) from experimental.

-- System Information:
Debian Release: testing/unstable
  APT prefers testing
  APT policy: (750, 'testing'), (671, 'stable'), (30, 'unstable'), (10, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.11-vserver-k7
Locale: LANG=sv_SE.UTF-8, LC_CTYPE=sv_SE.UTF-8 (charmap=UTF-8)

Received: (at 340534-close) by bugs.debian.org; 24 Nov 2005 17:22:16 +0000
>From katie at ftp-master.debian.org Thu Nov 24 09:22:16 2005
Return-path: <katie at ftp-master.debian.org>
Received: from katie by spohr.debian.org with local (Exim 4.50)
	id 1EfKiX-0000Ad-La; Thu, 24 Nov 2005 09:17:05 -0800
From: Mark Purcell <msp at debian.org>
To: 340534-close at bugs.debian.org
X-Katie: $Revision: 1.56 $
Subject: Bug#340534: fixed in twinkle 0.4.1-3
Message-Id: <E1EfKiX-0000Ad-La at spohr.debian.org>
Sender: Archive Administrator <katie at ftp-master.debian.org>
Date: Thu, 24 Nov 2005 09:17:05 -0800
X-Spam-Checker-Version: SpamAssassin 2.60-bugs.debian.org_2005_01_02 
	(1.212-2003-09-23-exp) on spohr.debian.org
X-Spam-Status: No, hits=-6.0 required=4.0 tests=BAYES_00,HAS_BUG_NUMBER 
	autolearn=no version=2.60-bugs.debian.org_2005_01_02

Source: twinkle
Source-Version: 0.4.1-3

We believe that the bug you reported is fixed in the latest version of
twinkle, which is due to be installed in the Debian FTP archive:

  to pool/main/t/twinkle/twinkle_0.4.1-3.diff.gz
  to pool/main/t/twinkle/twinkle_0.4.1-3.dsc
  to pool/main/t/twinkle/twinkle_0.4.1-3_i386.deb

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 340534 at bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Mark Purcell <msp at debian.org> (supplier of updated twinkle package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster at debian.org)

Hash: SHA1

Format: 1.7
Date: Thu, 24 Nov 2005 07:34:45 +0000
Source: twinkle
Binary: twinkle
Architecture: source i386
Version: 0.4.1-3
Distribution: unstable
Urgency: low
Maintainer: Debian VoIP Team <pkg-voip-maintainers at lists.alioth.debian.org>
Changed-By: Mark Purcell <msp at debian.org>
 twinkle    - Voice over Internet Protocol (VoIP) SIP Phone
Closes: 340534
 twinkle (0.4.1-3) unstable; urgency=low
   * Rebuild against kdelibs 3.4.2 for unstable
     - twinkle is not installable on sid (Closes: #340534)
   * Suggests: kaddressbook
 97edf14d7266e1064845c44021494537 986 comm optional twinkle_0.4.1-3.dsc
 fe4b969615acb6b37b79130011f39a13 4933 comm optional twinkle_0.4.1-3.diff.gz
 98acf84f55dd425bb44e9f91c21094e0 923476 comm optional twinkle_0.4.1-3_i386.deb

Version: GnuPG v1.4.2 (GNU/Linux)


More information about the Pkg-voip-maintainers mailing list